# Swedish translation for gnome-documents.
# Copyright © 2011-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-documents package.
# Daniel Nylander <po@danielnylander.se>, 2011, 2012.
# Sebastian Rasmussen <sebras@gmail.com>, 2014, 2015, 2016.
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-documents\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"documents&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:14+0200\n"
"PO-Revision-Date: 2016-08-03 18:51+0200\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Bookmarks: -1,-1,0,-1,-1,-1,-1,-1,-1,-1\n"

msgid "No Documents Found"
msgstr "Inga dokument hittades"
